

  #top-tab-list a {
    cursor: pointer;
}




.c-stepper__item{
    &:not(:last-child) {
        &:after {
            content: "";
    position: absolute;
    width: calc(100% - calc(110px - calc(8px * 2)));
    left: calc(45% + calc(calc(110px / 2) +8px ));
    top: calc(110px / 2);
    height: 3px;
    background-color: #e0e0e0;
    order: -1;
        }

        
      }
}

.c-stepper-active{
    &:not(:last-child) {
        &:after {
            content: "";
    position: absolute;
    width: calc(100% - calc(110px - calc(8px * 2)));
    left: calc(45% + calc(calc(110px / 2) +8px ));
    top: calc(110px / 2);
    height: 3px;
    background-color: #0084ff;
    order: -1;
        }

        
      }
}

.c-stepper-done{
    &:not(:last-child) {
        &:after {
            content: "";
    position: absolute;
    width: calc(100% - calc(110px - calc(8px * 2)));
    left: calc(45% + calc(calc(110px / 2) +8px ));
    top: calc(110px / 2);
    height: 3px;
    background-color: #00ca00;
    order: -1;
    z-index: 10;
        }

        
      }
}



.steps_bloc{
    background-color: #c7d2d72b;
    padding-bottom: 10px;
}

//vertical stepper

.circle_vertical{
    background-color: transparent;
    color: #676a6c;
    border-bottom-color: #676a6c;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color: #676a6c;
    border-left-style: solid;
    border-left-width: 2px;
    border-right-color: #676a6c;
    border-right-style: solid;
    border-right-width: 2px;
    border-top-color: #676a6c;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    box-shadow: none;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    line-height: 31px;
    font-size: 22px;
    border-radius: 50%;
    margin: 0px 5px;
    z-index: 10px;
}
.circle_vertical_active{
    background-color: transparent;
    color: #0084ff;
    border-bottom-color: #0084ff;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color: #0084ff;
    border-left-style: solid;
    border-left-width: 2px;
    border-right-color: #0084ff;
    border-right-style: solid;
    border-right-width: 2px;
    border-top-color: #0084ff;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    box-shadow: none;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    line-height: 31px;
    font-size: 22px;
    border-radius: 50%;
    margin: 0px 5px;
    z-index: 10px;
}
.circle_vertical_done{
    background-color: transparent;
    color: #00ca00;
    border-bottom-color: #00ca00;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color: #00ca00;
    border-left-style: solid;
    border-left-width: 2px;
    border-right-color: #00ca00;
    border-right-style: solid;
    border-right-width: 2px;
    border-top-color: #00ca00;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    box-shadow: none;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    line-height: 31px;
    font-size: 22px;
    border-radius: 50%;
    margin: 0px 5px;
    z-index: 10px;
}
.titre{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.titre_active{
color:#0084ff ;
}
.titre_done{
    color:#00ca00 ;
    }

.step + .step {
    margin-top: 1.5em
  }

  .circle_vertical:after {
    content: " ";
    position: relative;
    display: block;
    top: -7px;
    right: 50%;
    bottom: 1px;
    left: 15px;
    height: .6rem;
    width: 1.5px;
    transform: scale(1, 2);
    transform-origin: 50% -100%;
    background-color: rgb(143 145 147);
    z-index: 2;
  }

  .step:last-child .circle_vertical:after  {
    display: none
  }


  .circle_vertical_active:after{
   
    display: none !important;
       
     
}
.circle_vertical_done:after {
    background-color: #00ca00 !important;     
}
  
#vertival-stepper{
    display: none;
}


.mat-icon {
    line-height: 12px;
  }

@media (max-width: 991px){
    .nav.nav-tabs .nav-item{
        border:solid 1px #f4f4f4;;
    }
    .nav.nav-tabs{
        border: none;
    }

    .c-stepper__item{
        &:not(:last-child) {
            &:after {
        content: none !important;
        
    
            
          }
    }
    
}



//show vertical Stepper
#vertival-stepper{
    display: block;
}
#horizontal-stepper{
   // display: none !important;
}

.submit-button {
    padding: 0px 5px !important;
}
.reset-button{
    padding: 0px 5px !important;
}

.border-w{
    border-color: #edf1f2!important;
}
// .titre{
//     //display: none !important;
// }

}



